CREATE TABLE stores(
	'id' INTEGER PRIMARY KEY,
	'companyId' INTEGER,
	'longitude' REAL,
	'latitude' REAL,
	'storeHours' TEXT,
	'address' TEXT,
	'name' TEXT,
	'phoneNumber' TEXT,
	'features' TEXT,
	'lastUpdated' INTEGER,
	'archived' INTEGER,
	'companyCode' TEXT
);
CREATE INDEX idx_stores_lastupdated on stores('lastUpdated');
CREATE INDEX idx_stores_position on stores('longitude', 'latitude');
