
CREATE TABLE messageUser (
	'id' INTEGER PRIMARY KEY,
	'personId' INTEGER,
	'oldId' TEXT,
	'lastPollAt' INTEGER
);

CREATE INDEX idx_messageUser_personId on messageUser('personId');

CREATE INDEX idx_messageUser_oldId on messageUser('oldId');

CREATE TABLE message (
	'id' INTEGER PRIMARY KEY,
	'userId' INTEGER,
	'messageId' TEXT NOT NULL,
	'received' INTEGER,
	'text' TEXT,
	'attachment' TEXT,
	'unread' INTEGER
);

CREATE INDEX idx_message_userId_received on message('userId', 'received');
CREATE INDEX idx_message_messageId on message('messageId');
